Bug 239316 - CVE-2007-1452: No implementation of FDF filtering.
Summary: CVE-2007-1452: No implementation of FDF filtering.
Status: CLOSED DUPLICATE of bug 240162
Alias: None
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: php   
(Show other bugs)
Version: 4.5
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
: ---
Assignee: Joe Orton
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-07 15:06 UTC by paul boin
Modified: 2007-11-17 01:14 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-15 15:49:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description paul boin 2007-05-07 15:06:11 UTC
The FDF support (ext/fdf) in PHP 5.2.0 and earlier does not implement the input
filtering hooks for ext/filter, which allows remote attackers to bypass web site
filters via an application/vnd.fdf formatted POST.


* MISC:http://www.php-security.org/MOPB/MOPB-17-2007.html
* BID:22906
* URL:http://www.securityfocus.com/bid/22906

Comment 1 Joe Orton 2007-05-15 15:49:41 UTC

*** This bug has been marked as a duplicate of 240162 ***


Note You need to log in before you can comment on or make changes to this bug.